Apple TV < 13.3.1複数の脆弱性

high Nessus プラグイン ID 133727

概要

リモートのApple TVデバイスは、複数の脆弱性による影響を受けます。

説明

バナーによると、リモートデバイスのApple TVのバージョンは13.3.1より前です。したがって、HT210920に記載されているとおり、複数の脆弱性の影響を受けます

ソリューション

Apple TVをバージョン13.3.1以降にアップグレードしてください。

関連情報

https://support.apple.com/en-us/HT210920

プラグインの詳細

深刻度: High

ID: 133727

ファイル名: appletv_13_3_1.nasl

バージョン: 1.5

タイプ: remote

ファミリー: Misc.

公開日: 2020/2/18

更新日: 2020/8/17

リスク情報

VPR

リスクファクター: Critical

スコア: 9.2

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2020-3868

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 8.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:apple:apple_tv

必要な KB アイテム: AppleTV/Version, AppleTV/Model, AppleTV/URL, AppleTV/Port

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2020/1/23

脆弱性公開日: 2020/1/23

参照情報

CVE: CVE-2020-3829, CVE-2020-3836, CVE-2020-3837, CVE-2020-3838, CVE-2020-3840, CVE-2020-3842, CVE-2020-3853, CVE-2020-3856, CVE-2020-3857, CVE-2020-3868, CVE-2020-3870, CVE-2020-3872, CVE-2020-3875, CVE-2020-3878

APPLE-SA: HT210920, APPLE-SA-2020-01-23